.blog-image {
  margin-bottom: 15px; }
  .blog-image a {
    display: block; }
    @media only screen and (max-width: 767px) {
      .blog-image a img {
        width: 100%; } }

#homepage-blog {
  overflow: hidden;
  padding: 100px 0 0;
  margin: 0; }
  @media (max-width: 767px) {
    #homepage-blog {
      padding: 50px 0 5px; } }
  #homepage-blog .title_block {
    display: none; }
  #homepage-blog li {
    padding-bottom: 30px;
    text-align: center; }
    @media (max-width: 767px) {
      #homepage-blog li {
        padding-bottom: 17px; } }
    #homepage-blog li.first-in-line {
      clear: left; }
    #homepage-blog li .blog-image {
      overflow: hidden; }
      @media only screen and (min-width: 1200px) {
        #homepage-blog li .blog-image a img {
          -moz-transform: scale(1, 1);
          -ms-transform: scale(1, 1);
          -o-transform: scale(1, 1);
          -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
          transition: all 0.2s ease; }
        #homepage-blog li .blog-image a:hover img {
          -moz-transform: scale(1.1, 1.1);
          -ms-transform: scale(1.1, 1.1);
          -o-transform: scale(1.1, 1.1);
          -webkit-transform: scale(1.1, 1.1);
          transform: scale(1.1, 1.1); } }
    #homepage-blog li h5 {
      font-size: 25px;
      line-height: 34px;
      color: #262626;
      text-transform: uppercase;
      margin: 19px 0 4px;
      padding: 0 100px;
      font-weight: normal;
      text-align: center; }
      #homepage-blog li h5 a {
        color: #262626; }
        #homepage-blog li h5 a:hover {
          color: #888888; }
    #homepage-blog li .post-descr {
      margin: 0 0 11px; }
    #homepage-blog li .date_and_comments {
      font: normal 15px / 19px Georgia, serif;
      color: #262626;
      overflow: hidden; }
      #homepage-blog li .date_and_comments a {
        font: normal 15px / 19px Georgia, serif;
        color: #262626; }
        #homepage-blog li .date_and_comments a:hover {
          color: #888; }
      #homepage-blog li .date_and_comments .date-added {
        display: inline-block;
        padding-right: 24px; }
      #homepage-blog li .date_and_comments .commentcount {
        display: inline-block; }
    @media (min-width: 992px) and (max-width: 1199px) {
      #homepage-blog li h5 {
        font-size: 20px;
        line-height: 26px;
        margin: 10px 0 4px;
        padding: 0 50px; } }
    @media (min-width: 768px) and (max-width: 991px) {
      #homepage-blog li h5 {
        font-size: 16px;
        line-height: 22px;
        margin: 10px 0 4px;
        padding: 0 20px; } }
    @media (max-width: 767px) {
      #homepage-blog li {
        width: 50%; }
        #homepage-blog li h5 {
          font-size: 14px;
          line-height: 20px;
          margin: 10px 0 4px;
          padding: 0 5px; } }
    @media (max-width: 479px) {
      #homepage-blog li {
        width: 100%; } }
